Description

Hi DMC,

In reviewing the "Maternal Diagnoses" CSV file from the TD batch export, I noticed that the file is missing 2 variables that are captured on

the CRF. 

1. Q4 (Have any of the following diagnoses occurred since last visit?) --> variable name: diagnoses

2. Q7 (List any new WHO Stage III/IV diagnoses that are not reported in the question above) --> variable name: who

Could you please add these variables to the file? I've attached the CSV file and CRF for your reference.

Thanks,

Justine

History

#1 - 05/05/2021 15:49 - Itumeleng Mosweu

- Status changed from New to In Progress

#2 - 06/05/2021 08:20 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#3 - 28/05/2021 18:05 - Justine Legbedze

- Status changed from Resolved to Closed

Ran new batch from EDC test server and it includes new CSV files for maternal diagnoses:

1. td_maternal_maternaldiagnoses_20210510230745

2. td_maternal_maternaldiagnoses_merged_diagnoses_20210510232753

3. td_maternal_maternaldiagnoses_merged_who_20210510232900

Closing ticket. Kindly implement on the live server.

Files

Screenshot_2019-08-16 Add Maternal Diagnosis Maternal Td-Live Bhp Org Bw Subjects.pdf120 KB 27/04/2021 Justine Legbedze

td_maternal_maternaldiagnoses_20210415173128.csv 215 KB 27/04/2021 Justine Legbedze
